;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
BaseSpecularColor = #030208
FresnelMax = 0.7
FresnelC = 0.08
FlakesK = 3.0
BrightnessAdjustment = 1.0 ; compensates for ambient specular
PearlescentSpecular = 0.2
AmbientSpecular = 2.0
AmbientSpecularEXP = 3.5
ClearCoatThickness = 0.5
SpecularBase = 0.8, 25
SpecularSun = 0.4, 70

[SHADER_REPLACEMENT_...]
;rims
MATERIALS=rim
PROP_...=fresnelC, 0.5
PROP_...=fresnelMaxLevel, 0.3
PROP_...=ksSpecular, 5
PROP_...=ksSpecularEXP, 50

[SHADER_REPLACEMENT_...]
;silver cap
MATERIALS=Material #2112
PROP_...=fresnelC, 0.5
PROP_...=fresnelMaxLevel, 0.2
PROP_...=ksSpecular, 5
PROP_...=ksSpecularEXP, 250